Page Summary
-
This method requests a review of Shopping ads for a specified region, but is deprecated in favor of using the
MerchantSupportService. -
The request is sent as a POST request to a specific URL, requiring the merchant ID as a path parameter.
-
The request body contains the region code (ISO 3166-1 alpha-2) for the review request.
-
Successful responses will have an empty body, while authorization requires specific OAuth scopes.
Requests a review of Shopping ads in a specific region. This method deprecated. Use the MerchantSupportService to view product and account issues and request a review.
HTTP request
POST https://shoppingcontent.googleapis.com/content/v2.1/{merchantId}/shoppingadsprogram/requestreview
Path parameters
| Parameters | |
|---|---|
merchantId |
Required. The ID of the account. |
Request body
The request body contains data with the following structure:
| JSON representation |
|---|
{ "regionCode": string } |
| Fields | |
|---|---|
regionCode |
The code ISO 3166-1 alpha-2 of the country for which review is to be requested. |
Response body
If successful, the response body is an empty JSON object.
Authorization scopes
Requires one of the following OAuth scopes:
https://www.googleapis.com/auth/content
For more information, see the OAuth 2.0 Overview.